@import url("https://fonts.verwaltungsportal.de/import/?family=Kanit:300,400,300i,400i,500,500i,600,600i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #e3e8fa;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #ff6d0a #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Kanit", sans-serif;
	color: #1a1a1a;
	background: #eef4ff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	line-height: 1.5;
	font-weight: 300;
}

a {
	color: #1706a2;
}

a:is(:hover, :focus) {
	color: #1706a2;
	text-decoration: underline;
}

#content a,
b,
strong {
	font-weight: 600;
}

.overflow {
	overflow: clip;
	position: relative;
}
/* -------------------------------------------- logo -------------------------------------------- */

#logomobile {
	background: #0a30aa;
	padding: 15px;
}

.logo {
	display: inline-block;
}

@media (min-width: 992px) {
	.logo {
		position: relative;
		margin-top: -35px;
		z-index: 55;
	}
}

.logo img {
	display: block;
}

@media (max-width: 991px) {
	.logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ------------------------------------ header ------------------------------------------ */

#myNavbar {
	background: #0a30aa;
	color: #ffffff;
}

:is(#topbar, #topbar2, .social) {
	font-size: 0.875rem;
}

:is(#topbar, #topbar2, .social) a {
	color: inherit;
	text-decoration: underline;
}

:is(#topbar, #topbar2, .social) a:is(:hover, :focus) {
	color: #ff6d0a;
}

#topbar > .row,
#topbar2 {
	row-gap: 20px;
}

.social a {
	text-decoration: underline;
}

.social img {
	vertical-align: bottom;
	margin-top: 15px;
}

/* topbar */

#topbar {
	background: #1706a2;
	padding: 14px 0;
}

@media (min-width: 992px) {
	#topbar {
		position: relative;
	}

	#topbar::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 100%;
		width: 230px;
		background: #0a30aa;
		clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
		margin: 0 auto;
	}
}

/* news */

.newsElements .tab_link {
	position: relative;
	padding-right: 25px;
}

.newsElements .tab_link_entry {
	display: flex;
}

.newsElements .tab_link_title {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: 500;
	width: 250px;
}

.newsElements .tab_link_date {
	order: -1;
	margin-right: 24px;
	position: relative;
}

.newsElements .tab_link_date::after {
	content: "//";
	font-weight: 400;
	opacity: 0.3;
	position: absolute;
	right: -18px;
}

.newsElements .tab_link_mehr {
	font-size: 0;
}

.newsElements .tab_link_mehr a {
	position: absolute;
	background: #ff6d0a;
	width: 18px;
	height: 18px;
	top: 1px;
	right: 0;
	border-radius: 2px;
}

.newsElements .tab_link_mehr a:is(:hover, :focus) {
	background: #ffffff;
}

.newsElements .tab_link_mehr a::before {
	content: "";
	position: absolute;
	display: block;
	right: 7px;
	top: calc(50% - 3px);
	width: 5px;
	height: 5px;
	border-radius: 1px;
	border-left: 1px solid #2a2e45;
	border-bottom: 1px solid #2a2e45;
	transform: rotate(-135deg);
	z-index: 1;
}

.newsElements .tab_spacer {
	display: none;
}

/* phone + mail */
.phone :is(b, strong) {
	font-weight: 500;
}

.phone,
.mail {
	position: relative;
	padding-left: 25px;
	font-size: 0.875rem;
	display: inline-block;
	margin-left: 27px;
	background: url(../img/icon-mail.png) center left no-repeat;
}

.phone {
	font-weight: 500;
	background-image: url(../img/icon-telefon.png);
}

/* countdown */

.countdown a {
	font-size: 1rem;
}

.countdown a::before,
.countdown a::after {
	content: "\00bb";
	padding-right: 4px;
	color: #fff;
	font-weight: 500;
	transition: all 200ms;
	display: inline-block;
	position: relative;
}

.countdown a::after {
	transform: scaleX(-1);
}

.countdown a:is(:hover, :focus)::before {
	left: -2px;
	color: #ffffff;
}

.countdown a:is(:hover, :focus)::after {
	right: -2px;
	color: #ffffff;
}

.countdown :is(b, strong) {
	font-weight: 500;
}
/* #endregion --------------------------------- header ------------------------------------------ */

/* -------------------------------------------- search ------------------------------------------ */

#search {
	background: #053eac;
	display: inline-flex;
	align-items: center;
	max-width: 320px;
	border-radius: 4px;
	width: 100%;
	transition: background 300ms;
	margin-top: 10px;
}

#search:is(:hover, :focus) {
	background: rgba(0, 0, 0, 0.1);
}

#search_input {
	color: #ffffff;
	font-size: 1rem;
	font-style: normal;
	background: transparent;
	padding: 11px 15px;
	border: 0;
	width: 100%;
	font-weight: 300;
}

input[id*="search_submit"] {
	width: 54px;
	flex-shrink: 0;
	background: url("../img/lupe-icon.png") center / 22px auto no-repeat;
	cursor: pointer;
	border: none;
	height: 27px;
	font-size: 0;
	transition: background 100ms linear;
	border-left: 1px solid rgba(255, 255, 255, 1);
}

input[id*="search_submit"]:is(:focus, :hover) {
	background-size: 27px auto;
}

#search_input::placeholder {
	color: #ffffff !important;
	opacity: 0.7 !important;
	font-style: italic !important;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		padding-bottom: 20px;
		width: 100% !important;
	}

	.is-sticky nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #1706a2;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #0a30aa;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 2px;
	}
	.dropdown-toggle-button::before {
		color: #0a30aa;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding: 10px 0;
		background: #0a30aa;
	}
	nav.horizontally > .row {
		border-top: solid 1px rgba(255, 255, 255, 0.36);
	}
	.is-sticky nav.horizontally {
		border-bottom: solid 1px #fff;
	}
	.is-sticky nav.horizontally > .row {
		border-top: solid 1px rgba(255, 255, 255, 0);
	}

	nav.horizontally .navbar-nav {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 10px 0;
	position: relative;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 30px 0 20px 0;
	}

	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 12px;
	}
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	width: 0;
	height: 6px;
	display: block;
	position: absolute;
	left: 0;
	transform: translateX(-50%);
	bottom: -10px;
	background-color: #1cb5ff;
	opacity: 0;
	transition:
		opacity 300ms linear,
		width 300ms linear;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"]::before {
		left: 50%;
	}
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"]::before {
		bottom: 0px;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open > a::before,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
	opacity: 1;
	width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	padding: 10px 0;
	background-color: #0a30aa;
	border: 1px solid rgba(0, 0, 0, 0.3);
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] > ul {
		margin-top: 20px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin: -11px 0 0 10px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		height: 20px;
		left: 0;
		right: 0;
		top: -20px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		width: 20px;
		top: 0;
		bottom: 0;
		left: -20px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally [class*="toplevel"] ul {
	background-color: #0a30aa;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] > ul {
		padding: 15px 0;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		padding: 15px 0 15px 15px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 25px 20px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		margin-top: 17px;
		margin-left: -25px;
	}

	.is-sticky nav.horizontally [class*="toplevel"] > ul {
		margin-top: 21px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -25px;
		margin-left: 40px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		height: 17px;
		left: 0;
		right: 0;
		top: -17px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		width: 40px;
		top: 0;
		bottom: 0;
		left: -40px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #ffffff;
	font-weight: 300;
	text-align: left;
	padding: 10px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		padding-left: 15px;
		padding-right: 15px;
	}

	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: #1cb5ff;
	color: #1a1a1a;
}
/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 45vw, 718px);
	}

	#headerpic a.nivo-prevNav {
		left: 30px;
	}

	#headerpic a.nivo-nextNav {
		right: 30px;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
	z-index: 6;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(40px, 8vw, 90px);
	padding-top: clamp(40px, 4vw, 60px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #1a1a1a;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Kanit", sans-serif;
}

:is(#topInfo, #sponsor, #nw16) .tabHeadline {
	padding: 6px 0 6px 17px;
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 1.375rem;
	color: inherit;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	border-left: 3px solid #ff6d0a;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 4vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.8125rem, 3.5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.75rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.75rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.5rem;
}

/* #region ---------------------------------- @nw16 mbs ----------------------------------------- */

#nw16 {
	position: relative;
	z-index: 2;
}

#nw16 .tab a {
	display: inline-block;
	color: #eef4ff;
	font-size: 1.0625rem;
	font-weight: 500;
	background: #1706a2;
	border-radius: 4px;
	padding: 10px 25px;
	text-transform: uppercase;
	text-decoration: none;
}

#nw16 .tab a:is(:hover, :focus) {
	background: #ff6d0a;
	color: #1a1a1a;
}

#nw16 .tab_link {
	background: #ffffff;
	margin-top: 30px;
}

#nw16 .tab_link_entries {
	display: grid;
	box-shadow: 0px 7px 15px 0px rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 0px 7px 15px 0px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 0px 7px 15px 0px rgba(0, 0, 0, 0.09);
}

@media (min-width: 768px) {
	#nw16 .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

#nw16 .tab_link_entry {
	position: relative;
	padding: 30px;
	border-bottom: none !important;
	width: 100%;
	display: grid;
}

@media (max-width: 767px) {
	#nw16 .tab_link_entry + .tab_link_entry {
		border-top: 1px solid #a0a0a0;
	}
}

@media (min-width: 768px) {
	#nw16 .tab_link_entry + .tab_link_entry {
		border-left: 1px solid #a0a0a0;
	}
}
#nw16 .tab_link_title {
	order: 2;
}

#nw16 .tab_link_title a {
	color: #1a1a1a;
	font-weight: 500;
	font-size: 1.125rem;
	display: block;
	line-height: 1.2;
	margin-bottom: 8px;
}

#nw16 .tab_link_title a::after {
	content: "+";
	font-weight: 300;
	text-align: right;
	font-size: 34px;
	line-height: 66px;
	padding-right: 4px;
	color: #ffffff;
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: -1px;
	right: -1px;
	z-index: 2;
	display: block;
	transition: all 300ms;
	background: #1706a2 linear-gradient(-45deg, rgba(255, 255, 255, 0) 50%, #ffffff 50%);
	box-sizing: border-box;
}

#nw16 .tab_link_title a:is(:hover, :focus)::after {
	background-color: #ff6d0a;
	color: #1a1a1a;
}

#nw16 .tab_link_date {
	color: #1a1a1a;
	font-size: 1rem;
	order: 1;
	font-weight: 300;
}

#nw16 .tab_spacer {
	height: 3px;
}

#nw16 .tab_link_mehr {
	display: none;
}

/* #endregion ------------------------------- @nw16 mbs ----------------------------------------- */

/* #region ----------------------------------- breaker ------------------------------------------ */

#breaker {
	position: relative;
	z-index: 0;
	padding-top: clamp(40px, 6vw, 80px);
	padding-bottom: clamp(40px, 6vw, 80px);
	margin-bottom: clamp(40px, 6vw, 70px);
	margin-top: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

#breaker > .row {
	row-gap: 30px;
}

#breaker :is(.tab-1, .tab-2),
#breaker :is(.tab-1, .tab-2) :is(h1, h2, h3, h4, h5, h6) {
	color: #ffffff;
}

#breaker .tab-1 .tabHeadline {
	font-size: clamp(1.875rem, 3vw, 2.4375rem) !important
    ;
	text-align: left;
}

#breaker .tab-1 {
	background: #0a30aa;
	padding: clamp(40px, 6vw, 80px);
	position: relative;
	z-index: 2;
	font-size: 1rem;
	font-weight: 300;
	box-shadow: 0px 7px 15px 0px rgba(12, 2, 98, 0.58);
	-webkit-box-shadow: 0px 7px 15px 0px rgba(12, 2, 98, 0.58);
	-moz-box-shadow: 0px 7px 15px 0px rgba(12, 2, 98, 0.58);
}

@media (min-width: 992px) {
	#breaker .tab-1 {
		height: 100%;
	}
}

#breaker .tab-1.tab1 a {
	display: inline-block;
	color: #ffffff;
	font-size: 1.25rem;
	font-weight: 500;
	background: #1706a2;
	border-radius: 4px;
	padding: 8px 60px;
	text-transform: uppercase;
	text-decoration: none;
}

#breaker .tab-1.tab1 a:is(:hover, :focus) {
	color: #1a1a1a;
	background: #ff6d0a;
}

#breaker .tab-1.tab1 {
	text-align: center;
	font-size: 1.25rem;
}

#breaker .tab-1.tab2 a {
	color: #eef4ff;
	font-size: 1.375rem;
	font-weight: 600;
	display: block;
	margin-bottom: 2px;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	background-color: none;
}

#breaker .tab-1.tab2 a::after {
	content: "›";
	display: inline-block;
	position: relative;
	right: -5px;
}

#breaker .tab-1.tab2 a:is(:hover, :focus)::after {
	right: -8px;
}

#breaker .tab-1::before {
	content: "";
	display: block;
	position: absolute;
	top: clamp(15px, 2vw, 30px);
	right: clamp(15px, 2vw, 30px);
	bottom: clamp(15px, 2vw, 30px);
	left: clamp(15px, 2vw, 30px);
	border: 6px solid rgba(28, 181, 255, 0.3);
	pointer-events: none;
}

#breaker .tab-1 .tabHeadline {
	margin-bottom: clamp(20px, 3vw, 40px);
}

@media (min-width: 992px) {
	#breaker .tab-2 {
		margin-top: -170px;
		padding: 50px 170px 50px 40px;
	}
}

@media (min-width: 1200px) {
	#breaker .tab-2 {
		padding-right: 200px;
	}
}

/* #endregion -------------------------------- breaker ------------------------------------------ */

/* ------------------------------------------- sponsor ------------------------------------------ */

#sponsor {
	padding-bottom: 30px;
}

/* -------------------------------------------- footer ------------------------------------------ */

footer {
	font-size: 1rem;
	background: #0a30aa;
	color: #ffffff;
}

footer :is(b, strong) {
	font-weight: 500;
}

#kontakt {
	padding: clamp(40px, 4vw, 60px) 0;
}

:is(#kontakt, #footer) > .row {
	row-gap: 30px;
}

#kontakt a {
	color: #ffffff;
	text-decoration: underline;
}

.footerHeadline {
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 1.375rem;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

#footer {
	background: #1706a2;
	padding: 25px 0 22px 0;
	position: relative;
}

@media (min-width: 1200px) {
	#kontakt > .row::before {
		content: "";
		position: absolute;
		background: url(../img/footer-logo-turnverein-v2.png) no-repeat;
		width: 233px;
		height: 230px;
		bottom: 50%;
      transform: translateY(50%);
		z-index: 0;
		pointer-events: none;
		right: 0;
		display: block;
	}
}

/* ------------------------------------------ innerfooter --------------------------------------- */

#innerfooter ul {
	padding: 0;
}

#innerfooter ul a {
	color: #ffffff;
	text-decoration: none;
	font-weight: 500;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter li + li {
	margin-left: 25px;
}

#innerfooter a:is(:hover, :focus) {
	text-decoration: underline;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 18px;
	text-align: left;
	font-size: 0.8125rem;
	color: #ffffff;
	line-height: 1.7;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
